/**
 * @description: 大写转换
 * @author ChenRui
 * @date 2021/4/6 19:45
 */
function encode(value: string) {
  return (value || "").toUpperCase();
}
const toUpperCase = (value: string) => {
  return encode(value);
};

export default toUpperCase;
